<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Arch on estradiol.cloud</title>
    <link>https://estradiol.cloud/tags/arch/</link>
    <description>Recent content in Arch on estradiol.cloud</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Jul 2024 13:37:53 -0700</lastBuildDate>
    <atom:link href="https://estradiol.cloud/tags/arch/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Signal Desktop on Arch &amp; Wayland</title>
      <link>https://estradiol.cloud/posts/signal-desktop-on-arch-wayland/</link>
      <pubDate>Mon, 01 Jul 2024 13:37:53 -0700</pubDate>
      <guid>https://estradiol.cloud/posts/signal-desktop-on-arch-wayland/</guid>
      <description>i&amp;rsquo;ve used Signal as my preferred messaging app since around 2015. for a long time, i had the desktop application, and used it often to text directly from my laptop. since switching to Wayland, years ago now, i have simply lived without it: the desktop app didn&amp;rsquo;t have native wayland support, and i was unwilling to jump through xwayland hoops.&#xA;today, i finally broke down and went looking for a fix.</description>
    </item>
  </channel>
</rss>
